function cpageload() {
	var j = '<%= Request.QueryString["Multi"] %>';
	if (j == "true") {		
		var browser=navigator.userAgent.toLowerCase();
		if(browser.indexOf('firefox')>=0){		
			$("#ctl00_CP_FileUpload1").fileUpload({
				'uploader' : '../../../UserControls/MultiFileUpload/uploader.swf',
				'cancelImg': '../../../Images/cancel.png',
				'script': '../../../UserControls/MultiFileUpload/Upload.ashx?ASPSESSID=' + $('#ctl00_CP_hdnSessionid').val(),
				'fileExt': '*.jpg;*.jpeg;*.gif;*.png',
				'multi': true,
				'auto': true
			});
		}
		else {
			$("#ctl00_CP_FileUpload1").fileUpload({
				'uploader': '../../../UserControls/MultiFileUpload/uploader.swf',
				'cancelImg': '../../../Images/cancel.png',
				'script': '../../../UserControls/MultiFileUpload/Upload.ashx',
				'fileExt': '*.jpg;*.jpeg;*.gif;*.png',
				'multi': true,
				'auto': true
			});
		}		
	}
	else {		
		var browser=navigator.userAgent.toLowerCase();
		if(browser.indexOf('firefox')>=0){		
			$("#ctl00_CP_FileUpload1").fileUpload({
				'uploader' : '../../../UserControls/MultiFileUpload/uploader.swf',
				'cancelImg': '../../../Images/cancel.png',
				'script': '../../../UserControls/MultiFileUpload/Upload.ashx?ASPSESSID=' + $('#ctl00_CP_hdnSessionid').val(),
				'fileExt': '*.jpg;*.jpeg;*.gif;*.png',
				'multi': false,
				'auto': true
			});
		}
		else {
			$("#ctl00_CP_FileUpload1").fileUpload({
				'uploader': '../../../UserControls/MultiFileUpload/uploader.swf',
				'cancelImg': '../../../Images/cancel.png',
				'script': '../../../UserControls/MultiFileUpload/Upload.ashx',
				'fileExt': '*.jpg;*.jpeg;*.gif;*.png',
				'multi': false,
				'auto': true
			});
		}		
	}
}